<div style="text-align: center; width: 100px">
	<img src="<?php echo $this->baseUrl.'bar/'.$this->data->data->notl.'.png' ?>">
	<br>
	<p style="font-size: 15px; text-align: center; margin: 0px;"><?php echo $this->data->data->notl ?></p>
</div>

<script src="<?php echo $this->baseUrl?>/assets/js/jquery-1.7.2.min.js" type="text/javascript"></script>
<script src="<?php echo $this->baseUrl?>/assets/js/qrcode.js" type="text/javascript"></script>


<div id="qrcode" style="margin-left: 0px; width:100px; height: 100px; margin-top:25px;"></div>

<script type="text/javascript">
var qrcode = new QRCode(document.getElementById("qrcode"), {
	width : 150,
	height : 150
});

function makeCode () {		
	data = "<?php echo $this->data->data->notl ?>";
	qrcode.makeCode(data);
}

makeCode();
</script>